LINUX.ORG.RU
ФорумAdmin

Устанавливаю FlowScan-1.006. Ругается Cflow >= 1.024!


0

0

Устанавливаю FlowScan-1.006. Ругается configure: error: Must have Cflow >= 1.024!

Хотя:

# whereis cflow cflow: /usr/local/bin/cflow root@m:/tmp/cflow-1.1# root@m:/tmp/cflow-1.1# cflow --version cflow (GNU cflow) 1.1

Вот такая засада при сборке:

root@r:/tmp/FlowScan-1.006# ./configure loading cache ./config.cache checking host system type... i686-unknown-linux checking for find... /usr/bin/find checking for gzip... /usr/bin/gzip checking for ksh... /bin/ksh checking for ln... /usr/bin/ln checking for ls... /usr/bin/ls checking for mkdir... /usr/bin/mkdir checking for perl... /usr/bin/perl checking perl version... ok checking for rm... /usr/bin/rm checking for rcs... /usr/bin/rcs checking for rrdtool... /usr/bin/rrdtool checking for sed... /usr/bin/sed checking for tar... /usr/bin/tar checking for touch... /usr/bin/touch checking for xargs... /usr/bin/xargs checking for head... /usr/bin/head checking for grep... /usr/bin/grep checking for mv... /usr/bin/mv checking for rm... (cached) /usr/bin/rm checking for cp... /usr/bin/cp checking for RRDs... yes checking for Boulder::Stream... yes checking for Net::Patricia >= 1.010... yes checking for ConfigReader::DirectiveStyle... yes checking for Cflow >= 1.024... no configure: error: Must have Cflow >= 1.024!

anonymous

Re: Устанавливаю FlowScan-1.006. Ругается Cflow >= 1.024!

вам видимо нужен, не cflow который: A call graph generator for C code
а p5-Cflow: Analyze raw flow files written by cflowd (Cisco NetFlow data)
отсюда http://net.doit.wisc.edu/~plonka/Cflow/

запутки, есть cflow,cflowd и перловый модуль Cflow

hizel ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.